<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_VERIFY_BAD Field
ErrorCodes Class See Also Send Feedback

Verify failed; bad format.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public const int DB_VERIFY_BAD

Visual Basic (Declaration)

    Public Const DB_VERIFY_BAD As Integer

Visual C++

    public:
    literal int DB_VERIFY_BAD

# See Also

ErrorCodes Class
BerkeleyDB Namespace